## gir-rust-code-generator 0.16.1

=== debian/changelog ===
gir-rust-code-generator (0.16.1-2) unstable; urgency=medium

  [ Jarred Wilson ]
  * Add upstream metadata

  [ Matthias Geiger ]
  * Updated librust-bitflags dependency in d/control

  [ Jeremy Bícha ]
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Aug 2023 16:16:52 -0400

gir-rust-code-generator (0.16.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1036994)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 12 Jun 2023 14:52:58 -0400
