=== debian/control ===
Source: gir-rust-code-generator
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends: cargo,
               debhelper-compat (= 13),
               dh-cargo,
               librust-aho-corasick-dev,
               librust-bitflags-1-dev (>= 1.0),
               librust-env-logger-dev (>= 0.9),
               librust-fix-getters-rules-dev (>= 0.3.0),
               librust-getopts-dev (>= 0.2.21),
               librust-hprof-dev (>= 0.1),
               librust-log-dev (>= 0.4),
               librust-once-cell-dev (>=1.0),
               librust-regex-dev (>= 1.0),
               librust-rustdoc-stripper-dev (>= 0.1.12),
               librust-toml-dev  (>= 0.5),
               librust-xml-rs-dev (>= 0.8),
               pandoc
Standards-Version: 4.6.2
Homepage: https://github.com/gtk-rs/gir
Vcs-Browser: https://salsa.debian.org/gnome-team/gir-rust-code-generator
Vcs-Git: https://salsa.debian.org/gnome-team/gir-rust-code-generator.git

Package: gir-rust-code-generator
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Generate rust source code from gir files
 GIR is a project that helps generate safe Rust bindings for GObject based
 libraries. The generated bindings consists of two parts: FFI
 (the unsafe 1:1 C API calls from Rust) and the safe high-level safe Rust API.
 .
 The executable is named gir. The usage is outlined in the docs.
