## gir-rust-code-generator 0.18.1

=== debian/changelog ===
gir-rust-code-generator (0.18.1-2) unstable; urgency=medium

  * Amended relax-deps patch to use the archives' rustdoc-stripper 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 26 Aug 2023 16:07:17 +0100

gir-rust-code-generator (0.18.1-1) unstable; urgency=medium

  * New upstream release
  * Updated patches and build-dependencies
  * Updated my mail address in d/copyright and d/control

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 25 Aug 2023 18:10:29 +0100
