=== debian/control ===
--- 
+++ 
@@ -2,19 +2,18 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <matthias.geiger1024@tutanota.de>
+Uploaders: Matthias Geiger <werdahias@riseup.net>
 Rules-Requires-Root: no
 Build-Depends: cargo,
                debhelper-compat (= 13),
                dh-cargo,
-               librust-aho-corasick-dev,
-               librust-bitflags-1-dev (>= 1.0),
+               librust-bitflags-dev (>= 2.2),
                librust-env-logger-dev (>= 0.9),
                librust-fix-getters-rules-dev (>= 0.3.0),
                librust-getopts-dev (>= 0.2.21),
                librust-hprof-dev (>= 0.1),
                librust-log-dev (>= 0.4),
-               librust-once-cell-dev (>=1.0),
+               librust-once-cell-dev (>= 1.0),
                librust-regex-dev (>= 1.0),
                librust-rustdoc-stripper-dev (>= 0.1.12),
                librust-toml-dev  (>= 0.5),
