## gir-rust-code-generator 0.18.2

=== debian/changelog ===
gir-rust-code-generator (0.18.2-1) unstable; urgency=medium

  * New upstream release
  * Updated build dependencies in d/control for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 08 Oct 2023 13:35:56 +0200

gir-rust-code-generator (0.18.1-3) unstable; urgency=medium

  * Team upload
  * Update relax-deps.diff for rust-toml 0.7 (Closes: #1051092)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 02 Sep 2023 14:53:02 -0400
