=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper-compat (= 13),
                dh-cargo,
                librust-bitflags-dev (>= 2.2),
-               librust-env-logger-dev (>= 0.9),
+               librust-env-logger-dev (>= 0.10),
                librust-fix-getters-rules-dev (>= 0.3.0),
                librust-getopts-dev (>= 0.2.21),
                librust-hprof-dev (>= 0.1),
@@ -16,7 +16,7 @@
                librust-once-cell-dev (>= 1.0),
                librust-regex-dev (>= 1.0),
                librust-rustdoc-stripper-dev (>= 0.1.12),
-               librust-toml-dev  (>= 0.5),
+               librust-toml-dev  (>= 0.6),
                librust-xml-rs-dev (>= 0.8),
                pandoc
 Standards-Version: 4.6.2
