## gir-rust-code-generator 0.18.3

=== debian/changelog ===
gir-rust-code-generator (0.18.3-2) unstable; urgency=medium

  * Update dependencies (Closes: #1064766, #1064096)
  * Cherry-pick patch to fix Rust GNOME builds with latest
    gobject-introspection time_t changes (Closes: #1067256)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 03 Apr 2024 19:49:38 -0400

gir-rust-code-generator (0.18.3-1) unstable; urgency=medium

  * New upstream release
  * Updated gbp.conf for new branch names

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 08 Nov 2023 18:12:52 +0100
