=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Geiger <werdahias@riseup.net>
+Uploaders: Matthias Geiger <werdahias@riseup.net>, Jeremy Bícha <jbicha@ubuntu.com>
 Rules-Requires-Root: no
 Build-Depends: cargo,
                debhelper-compat (= 13),
                dh-cargo,
-               librust-bitflags-dev (>= 2.2),
+               librust-bitflags-dev (>= 2.4),
                librust-env-logger-dev (>= 0.10),
                librust-fix-getters-rules-dev (>= 0.3.0),
                librust-getopts-dev (>= 0.2.21),
                librust-hprof-dev (>= 0.1),
                librust-log-dev (>= 0.4),
-               librust-once-cell-dev (>= 1.0),
-               librust-regex-dev (>= 1.0),
+               librust-regex-dev (>= 1.10),
                librust-rustdoc-stripper-dev (>= 0.1.12),
-               librust-toml-dev  (>= 0.6),
+               librust-toml-dev  (>= 0.8),
                librust-xml-rs-dev (>= 0.8),
                pandoc
 Standards-Version: 4.6.2
