## gir-rust-code-generator 0.19.0

=== debian/changelog ===
gir-rust-code-generator (0.19.0-2) experimental; urgency=medium

  * Cherry-pick patch to fix Rust GNOME builds with latest
    gobject-introspection time_t changes (Closes: #1067256)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Apr 2024 08:20:31 -0400

gir-rust-code-generator (0.19.0-1) experimental; urgency=medium

  * New upstream release
  * Updated dependencies and d/p/relax-deps.diff for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 04 Feb 2024 20:53:36 +0100
