## gir-rust-code-generator 0.19.1

=== debian/changelog ===
gir-rust-code-generator (0.19.1-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 17:48:59 +0200

gir-rust-code-generator (0.19.1-1) experimental; urgency=medium

  * New upstream release
  * Drop libc-time-t patch; included in upstream revision
  * d/p/relax-deps: Relax bitflags dependency, too
  * Added manpage for gir

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 03 May 2024 13:56:50 +0200
