## gir-rust-code-generator 0.19.2

=== debian/changelog ===
gir-rust-code-generator (0.19.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jul 2024 16:08:48 -0400
