## gir-rust-code-generator 0.20.1

=== debian/changelog ===
gir-rust-code-generator (0.20.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 17:42:56 -0400

gir-rust-code-generator (0.20.0-1) experimental; urgency=medium

  * New upstream release
  * d/p/relax-deps.diff: refresh for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Sat, 10 Aug 2024 12:29:26 +0200
