=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                librust-toml-dev  (>= 0.8),
                librust-xml-rs-dev (>= 0.8),
                pandoc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/gtk-rs/gir
 Vcs-Browser: https://salsa.debian.org/gnome-team/gir-rust-code-generator
 Vcs-Git: https://salsa.debian.org/gnome-team/gir-rust-code-generator.git
