## gir-rust-code-generator 0.20.2

=== debian/changelog ===
gir-rust-code-generator (0.20.2-1) unstable; urgency=medium

  * New upstream release
  * Updated my mail address in d/control

 -- Matthias Geiger <werdahias@debian.org>  Tue, 01 Oct 2024 20:26:04 +0200
