=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gir-$1\.tar\.gz/ \
  https://github.com/gtk-rs/gir/tags .*/v?(\d\S*)\.tar\.gz
