## gir-rust-code-generator 0.20.4

=== debian/changelog ===
gir-rust-code-generator (0.20.4-1) unstable; urgency=medium

  * New upstream release
  * d/gir.1: Minor corrections

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Dec 2024 14:04:35 +0100

gir-rust-code-generator (0.20.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 10:15:47 -0500
