## gir-rust-code-generator 0.20.5

=== debian/changelog ===
gir-rust-code-generator (0.20.5-3) unstable; urgency=medium

  * Really fix format parsing (Closes: #1100054)

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Mar 2025 19:08:03 +0100

gir-rust-code-generator (0.20.5-2) unstable; urgency=medium

  * Cherry-pick upstream patch adding doc format support (Closes: #1100054)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 10 Mar 2025 22:46:39 +0100

gir-rust-code-generator (0.20.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Feb 2025 19:17:43 -0500

gir-rust-code-generator (0.20.4-2) unstable; urgency=medium

  * Stop patching env-loggeer and bitflags

 -- Matthias Geiger <werdahias@debian.org>  Wed, 01 Jan 2025 22:52:56 +0100
