=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: cargo,
                debhelper-compat (= 13),
                dh-cargo,
-               librust-bitflags-dev (>= 2.4),
-               librust-env-logger-dev (>= 0.10),
+               librust-bitflags-dev (>= 2.6),
+               librust-env-logger-dev (>= 0.11),
                librust-fix-getters-rules-dev (>= 0.3.0),
                librust-getopts-dev (>= 0.2.21),
                librust-hprof-dev (>= 0.1),
