## gir-rust-code-generator 0.21.0

=== debian/changelog ===
gir-rust-code-generator (0.21.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:16:21 -0400

gir-rust-code-generator (0.21.0-1) experimental; urgency=medium

  * New upstream release
  * d/patches: Drop upstream patch, applied. Refresh remaining patches
  * d/control: Update B-D with debcargo
  * d/control: Bump S-V to 4.7.2, no changes needed
  * d/control, d/rules: Emit (Static-)Built-Using

 -- Matthias Geiger <werdahias@debian.org>  Sat, 26 Jul 2025 22:47:00 +0200
