## gir-rust-code-generator 0.21.1

=== debian/changelog ===
gir-rust-code-generator (0.21.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 11:59:56 -0400
