=== debian/control ===
Source: gir-rust-code-generator
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-cargo,
               cargo:native,
			   rustc:native,
			   libstd-rust-dev,
			   librust-bitflags-2+default-dev (>= 2.8-~~),
			   librust-env-logger-0.11-dev,
			   librust-fix-getters-rules-0.3-dev,
			   librust-getopts-0.2+default-dev (>= 0.2-~~),
			   librust-hprof-0.1+default-dev,
			   librust-log-0.4+default-dev,
			   librust-regex-1+default-dev (>= 1.11-~~),
			   librust-rustdoc-stripper-0.1+default-dev (>= 0.1.12-~~),
			   librust-toml-0.8+default-dev,
			   librust-toml-0.8+preserve-order-dev,
			   librust-xml-rs-0.8+default-dev,
			   pandoc,
Standards-Version: 4.7.2
Homepage: https://github.com/gtk-rs/gir
Vcs-Browser: https://salsa.debian.org/gnome-team/gir-rust-code-generator
Vcs-Git: https://salsa.debian.org/gnome-team/gir-rust-code-generator.git

Package: gir-rust-code-generator
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Generate rust source code from gir files
 GIR is a project that helps generate safe Rust bindings for GObject based
 libraries. The generated bindings consists of two parts: FFI
 (the unsafe 1:1 C API calls from Rust) and the safe high-level safe Rust API.
 .
 The executable is named gir. The usage is outlined in the docs.
