=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 execute_after_dh_auto_clean:
 	rm -rf debian/cargo_registry
-	rm -rf debian/cargo-checksum.json	
+	rm -rf debian/cargo-checksum.json
 
 # touch a dummy checksum to allow building
 override_dh_auto_configure:
@@ -34,3 +34,5 @@
 	cd $(CURDIR)/book/src/tutorial && \
 	for f in *.md; do pandoc $$f -f markdown -t html -s -o $$f.html; done && \
 	mv $(CURDIR)/book/src/tutorial/*.html $(CURDIR)/debian/gir-rust-code-generator/usr/share/doc/gir-rust-code-generator/html
+execute_after_dh_auto_install:
+	/usr/share/cargo/bin/dh-cargo-built-using gir
