## gir-rust-code-generator 0.21.2

=== debian/changelog ===
gir-rust-code-generator (0.21.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 23:13:06 -0500
