=== debian/control ===
--- 
+++ 
@@ -3,24 +3,23 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-cargo,
                cargo:native,
-			   rustc:native,
-			   libstd-rust-dev,
-			   librust-bitflags-2+default-dev (>= 2.8-~~),
-			   librust-env-logger-0.11-dev,
-			   librust-fix-getters-rules-0.3-dev,
-			   librust-getopts-0.2+default-dev (>= 0.2-~~),
-			   librust-hprof-0.1+default-dev,
-			   librust-log-0.4+default-dev,
-			   librust-regex-1+default-dev (>= 1.11-~~),
-			   librust-rustdoc-stripper-0.1+default-dev (>= 0.1.12-~~),
-			   librust-toml-0.8+default-dev,
-			   librust-toml-0.8+preserve-order-dev,
-			   librust-xml-rs-0.8+default-dev,
-			   pandoc,
+               rustc:native,
+               libstd-rust-dev,
+               librust-bitflags-2+default-dev (>= 2.9-~~),
+               librust-env-logger-0.11-dev,
+               librust-fix-getters-rules-0.3-dev,
+               librust-getopts-0.2+default-dev,
+               librust-hprof-0.1+default-dev,
+               librust-log-0.4+default-dev,
+               librust-regex-1+default-dev (>= 1.11-~~),
+               librust-rustdoc-stripper-0.1+default-dev (>= 0.1.19-~~),
+               librust-toml-0.8+default-dev,
+               librust-toml-0.8+preserve-order-dev,
+               librust-xml-rs-0.8+default-dev,
+               pandoc,
 Standards-Version: 4.7.2
 Homepage: https://github.com/gtk-rs/gir
 Vcs-Browser: https://salsa.debian.org/gnome-team/gir-rust-code-generator
