## gir-rust-code-generator 0.21.3

=== debian/changelog ===
gir-rust-code-generator (0.21.3-2) unstable; urgency=medium

  * Team upload
  * Switch from pandoc to mdbook to build docs
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Jan 2026 22:57:05 -0500

gir-rust-code-generator (0.21.3-1) unstable; urgency=medium

  * New upstream release
  * d/rules: Skip dwz; it fails otherwise

 -- Matthias Geiger <werdahias@debian.org>  Sat, 06 Dec 2025 16:53:36 +0100
