=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gir-rust-code-generator
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Geiger <werdahias@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -19,8 +18,8 @@
                librust-toml-0.8+default-dev,
                librust-toml-0.8+preserve-order-dev,
                librust-xml-rs-0.8+default-dev,
-               pandoc,
-Standards-Version: 4.7.2
+               mdbook <!nodoc>,
+Standards-Version: 4.7.3
 Homepage: https://github.com/gtk-rs/gir
 Vcs-Browser: https://salsa.debian.org/gnome-team/gir-rust-code-generator
 Vcs-Git: https://salsa.debian.org/gnome-team/gir-rust-code-generator.git
