=== debian/rules ===
--- 
+++ 
@@ -27,12 +27,10 @@
 	dh_auto_configure
 
 execute_before_dh_installdocs:
-	mkdir -p debian/gir-rust-code-generator/usr/share/doc/gir-rust-code-generator/html
-	cd $(CURDIR)/book/src && \
-	for f in *.md ; do pandoc $$f -f markdown -t html -s -o $$f.html; done && \
-	mv $(CURDIR)/book/src/*.html $(CURDIR)/debian/gir-rust-code-generator/usr/share/doc/gir-rust-code-generator/html
-	cd $(CURDIR)/book/src/tutorial && \
-	for f in *.md; do pandoc $$f -f markdown -t html -s -o $$f.html; done && \
-	mv $(CURDIR)/book/src/tutorial/*.html $(CURDIR)/debian/gir-rust-code-generator/usr/share/doc/gir-rust-code-generator/html
+	mdbook build book --dest-dir html
+	rm -rf book/html/FontAwesome
+
 execute_after_dh_auto_install:
 	/usr/share/cargo/bin/dh-cargo-built-using gir
+
+override_dh_dwz:
