## gir-rust-code-generator 0.22.0-alpha.2

=== debian/changelog ===
gir-rust-code-generator (0.22.0-alpha.2-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Rebase for new upstream
  * d/control: Update build-dependencies with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Feb 2026 11:35:18 +0100
