=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
                cargo:native,
                rustc:native,
                libstd-rust-dev,
-               librust-bitflags-2+default-dev (>= 2.9-~~),
+               librust-bitflags-2+default-dev (>= 2.10),
                librust-env-logger-0.11-dev,
                librust-fix-getters-rules-0.3-dev,
-               librust-getopts-0.2+default-dev,
+               librust-getopts-0.2+default-dev (>= 0.2.24),
                librust-hprof-0.1+default-dev,
                librust-log-0.4+default-dev,
-               librust-regex-1+default-dev (>= 1.11-~~),
-               librust-rustdoc-stripper-0.1+default-dev (>= 0.1.19-~~),
+               librust-regex-1+default-dev (>= 1.12),
+               librust-rustdoc-stripper-0.1+default-dev (>= 0.1.19),
                librust-toml-0.8+default-dev,
                librust-toml-0.8+preserve-order-dev,
                librust-xml-rs-0.8+default-dev,
